Subject: Re: sysutils/xosview requires GNU make
To: None <>
From: Aleksey Cheusov <>
List: pkgsrc-users
Date: 09/29/2007 12:44:05
 >> > OPSYS is Linux?
 >> I'm not sure that future versions of xosview will not use gmake also for
 >> BSDs. IMHO it is better to not use OPSYS here.

> I'm against using gmake for now on BSDs, so this patch is not acceptable.

Ok. If you are pkgsrc commiter, I'm sure you can create a patch
consisting of exactly tree lines itself instead of requesting
me to do this. Please, do this.

Best regards, Aleksey Cheusov.